#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-22 22:33+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: api.lua:13
msgid "Volume"
msgstr ""

#: api.lua:14
msgid "Show track name"
msgstr ""

#: api.lua:15
msgid "Min time before next track"
msgstr ""

#: api.lua:16
msgid "Max time before next track"
msgstr ""

#: api.lua:17
msgid "Chance to play immediately on join"
msgstr ""

#: api.lua:131
msgid "now playing: @1"
msgstr ""

#: api.lua:160
msgid "Stopping music for now"
msgstr ""

#: api.lua:165
msgid "Must be either @1 or @2"
msgstr ""
